[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.GetWidth

Gets the value for the Width property.

## Declaration

Source position: dialogs.pp line 111

`protected function TCommonDialog.GetWidth: Integer; virtual;`

## Function result

Value for the property.

## See also

TCommonDialog.Width |  | The width of the dialog.